﻿﻿html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {    
    margin:0;   
    padding:0;    
    border:0;    
    outline:0;    
    font-size:14px;    
    vertical-align:baseline;    
    background:transparent;
    font-family: Arial, Helvetica, sans-serif, 'MicrosoftYaHei Bold', 'MicrosoftYaHei', '微软雅黑', '宋体';
}
body {    
    line-height:1;
    overflow-x: hidden;
    overflow-y: auto;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {    
    display:block;
}
nav ul {    
    list-style:none;
}
ul,li{
    list-style: none;
}
blockquote, q {    
    quotes:none;
}
blockquote:before, blockquote:after,q:before, q:after {    
    content:'';    
    content:none;
}
a {    
    margin:0;    
    padding:0;    
    font-size:100%;    
    vertical-align:baseline;    
    background:transparent;
    text-decoration: none;
}
#sidebar-dayan {
    position: fixed;
    cursor: pointer;
    right: 20px;
    top: 200px;
    width: 100px;
    display: none;
}
.sidebar-box{
    display: none;
}
.nounderline {
    text-decoration: none !important;
    color: #FFF;
}
.nounderline:hover, .nounderline:active, .nounderline:visited{
    color: #FFF;
}
.logoImg {
    height: 45px;
    margin-top: 5px;
}
input, select {    
    vertical-align:middle;
}

i{
    font-style: normal;
}

h2{
    font-size: 28px;
}

.hidden{
    display: none;
}

/* common text-align */

.text-center {
    text-align: center;
}

.text-left {
    text-align-last: left;
    text-align: left;
}

.text-right {
    text-align: right;
}

.lh2{
    line-height: 2;
}

.lh3{
    line-height: 3;
}

.lh1_6{
    line-height: 1.6;
}

/* common padding */

.p0 {
    padding: 0;
}

.pt0 {
    padding-top: 0;
}

.pb0 {
    padding-bottom: 0;
}

.pl0 {
    padding-left: 0;
}

.pr0 {
    padding-right: 0;
}

.pt5 {
    padding-top: 5px;
}

.pb5 {
    padding-bottom: 5px;
}

.pl5 {
    padding-left: 5px;
}

.pr5 {
    padding-right: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pb10 {
    padding-bottom: 10px;
}

.pl10 {
    padding-left: 10px;
}

.pr10 {
    padding-right: 10px;
}

.pt15 {
    padding-top: 15px;
}

.pb15 {
    padding-bottom: 15px;
}

.pl15 {
    padding-left: 15px;
}

.pr15 {
    padding-right: 15px;
}

.pt20 {
    padding-top: 20px;
}

.pb20 {
    padding-bottom: 20px;
}

.pl20 {
    padding-left: 20px;
}

.pr20 {
    padding-right: 20px;
}


/* common margin */

.m0 {
    margin: 0;
}

.mt0 {
    margin-top: 0;
}

.mb0 {
    margin-bottom: 0;
}

.ml0 {
    margin-left: 0;
}

.mr0 {
    margin-right: 0;
}

.mt5 {
    margin-top: 5px;
}

.mb5 {
    margin-bottom: 5px;
}

.ml5 {
    margin-left: 5px;
}

.mr5 {
    margin-right: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.ml10 {
    margin-left: 10px;
}

.mr10 {
    margin-right: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.ml15 {
    margin-left: 15px;
}

.mr15 {
    margin-right: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt60 {
    margin-top: 60px;
}

.mb20 {
    margin-bottom: 20px;
}

.ml20 {
    margin-left: 20px;
}

.mr20 {
    margin-right: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mb30 {
    margin-bottom: 30px;
}

.ml30 {
    margin-left: 30px;
}

.mr30 {
    margin-right: 30px;
}

/* common-font-size */
.fz12{
    font-size: 12px !important;
}

.fz14{
    font-size: 14px !important;
}

.fz16{
    font-size: 16px !important;
}

.fz18{
    font-size: 18px !important;
}

.left{
    float: left;
}

.right{
    float: right;
}

.fw-bold{
    font-weight: bold;
}

.container{
    position: relative;
}

.nav-box{
    height: 80px;
    background: #424146;
    top: 40px;
    position: relative;
}

.logo{
    margin-top: 12px;
    margin-left: 0;
}

.menu > li{
    float: left;
    width: 16%;
    margin: 0 1.5%;
    line-height: 84px;
    position: relative;
    text-align: center;
}

.menu li a{
    color: #fff;
    display: block;
    padding: 0 10px;
    position: relative;
    height: 86px;
    top: -3px;
    left: 0;
    font-weight: bold;
}

.menu li a:hover,
.menu li.active a{
    color: #fff;
    text-decoration: none;
    background: #61a035;
}

/* common bg */
.bg-white{
    background: #fff;
}

/* submenu styles */
.submenu {
    left: 0;
    max-height: 0;
    position: absolute;
    top: 100%;
    min-width: 150px;
    z-index: 0;

    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -ms-perspective: 400px;
    -o-perspective: 400px;
    perspective: 400px;
}
.submenu li {
    opacity: 0;
    width: 200px;
    text-align: left;
    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);

    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
}

.menu .submenu li a{
    background: #424146;
    padding-left: 20px;
}
.menu .submenu li:hover a {
    border-left: 3px solid #96bc7b;
    background: #61a035;
    border-radius: 0;
    color: #ffffff;
}
.menu > li:hover .submenu, .menu > li:focus .submenu {
    max-height: 2000px;
    z-index: 10;
}
.menu > li:hover .submenu li, .menu > li:focus .submenu li {
    opacity: 1;

    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

/* CSS3 delays for transition effects */
.menu li:hover .submenu li:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.menu li:hover .submenu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.menu li:hover .submenu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.menu li:hover .submenu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.menu li:hover .submenu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.menu li:hover .submenu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.menu li:hover .submenu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.menu li:hover .submenu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}

.submenu li:nth-child(1) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}
.submenu li:nth-child(2) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.submenu li:nth-child(3) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.submenu li:nth-child(4) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.submenu li:nth-child(5) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.submenu li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.submenu li:nth-child(7) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.submenu li:nth-child(8) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.nav-search{
    color: #fff;
    line-height: 80px;
    background: #585b62;
    width: 65px;
    text-align: center;
    cursor: pointer;
    margin-left: 2px;
    position: relative;
}

.nav-search .nav-search-box{
    position: absolute;
    top: 0;
    right: 62px;
    z-index: 99;
    width: 0;
    background: #424146;
    height: 80px;
    overflow: hidden;
    padding-left: 20px;
}

.nav-search .nav-search-box > input{
    height: 40px;
    line-height: 40px;
    border: none;
    outline: none;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    padding: 10px
}

.banner-about{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
}

.breadcrumbs{
    width: 100%;
    background: #fbfbfb;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
}

.breadcrumbs a{
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}

.breadcrumbs a.active{
    color: #61a035;
}

.global-footer{
    margin-top: 110px;
}

.footer-info{
    background: #424146;
    width: 100%;
    position: relative;
}

.footer-info .info{
    width: 220px;
    padding: 20px 0 20px 20px;
    background: #25292c;
    margin-top: -35px;
}

.footer-info .info p{
    font-size: 12px;
    color: #ffffff;
}

.footer-info .info .commu{
    background: #61a035;
    width: 210px;
    clear: both;
    margin-top: 100px;
    height: 30px;
}

.footer-info .info .commu li{
    float: left;
    margin-top: 2px;
    width: 33.33%;
    text-align: center;
}

.foot-link{
    margin-top: 50px;
    margin-bottom: 40px;
}

.foot-link .tab-menu{
    width: 500px;
    margin: 0 auto;
}

.foot-link .tab-menu li{
    float: left;
    color: #fff;
    font-size: 12px;
    line-height: 2;
    width: 100px;
    text-align: center;
    border: 1px solid #fff;
    border-left: none; 
    cursor: pointer;
}

.foot-link .tab-menu li:first-of-type{
    border-left: 1px solid #fff;
}

.foot-link .tab-menu li.active{
    background: #61a035;
    border-color: #61a035;
}

.foot-link .tab-cont{
    margin-top: 20px;
}

.foot-link .tab-cont .tab-box{
    text-align: center;
}

.foot-link .tab-cont .tab-box a{
    color: #fff;
    font-size: 12px;
    padding: 0 15px;
    border-left: 1px solid #fff;
}

.foot-link .tab-cont .tab-box a:first-of-type{
    border-left: none;
}

.footer-item{
    line-height: 60px;
    background: #25292c;
    color: #ffffff;
    position: relative;
}

.footer-item img{
    vertical-align: middle;
}

.back-top{
    width: 60px;
    height: 60px;
    line-height: 1;
    background: #61a035;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0px;
    color: #000;
    font-size: 12px;
    cursor: pointer;
}

.back-top > i{
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 8px;
}



.side-nav{
    border-top: 2px solid #000;
    border-bottom: 1px solid #b5b5b5;
    margin-top: 10px;
    line-height: 46px;
    text-align: center;
}

.side-nav li{
    border-top: 1px solid #ccc;
}

.side-nav li:first-of-type{
    border-top: none;
}

.side-nav li a{
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

.side-nav li a:hover,
.side-nav li.active a{
    color: #61a035;
}

.side-nav li.expend{
    text-align: left;
}

.side-nav li.expend p{
    border-bottom: 1px solid #ccc;
}

.side-nav li.expend p > i{
    line-height: 46px;
}

.side-nav li.expend .sub-nav li{
    margin-left: 30px;
}

.side-nav.school-service-nav > ul > li{
    text-align-last: left;
    text-align: left;
}


/* common responsive */

@media (max-width: 769px){
    .foot-link .tab-menu{
        width: 100%;
    }

    .foot-link .tab-menu li{
        width: 25%;
    }
}


/* about */
.about-header{
    height: 340px;
}

.about-header .banner-about{
    height: 340px;
    background: url(../images/banner_01.png) top center no-repeat;
}

.our-target{
    background: #61a035;
    color: #ffffff;
    padding: 30px;
    cursor: pointer;
    min-height: 180px;
}

.our-target > p{
    font-size: 30px;
}

.our-target > span{
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin-top: 30px;
}

.our-target > i{
    font-size: 24px;
    margin-top: 30px;
}

.right-list{
    margin-top: 20px;
}

.right-list li{
    margin-top: 20px;
    line-height: 1.6;
    color: #666666;
}



.index-news .news-title{
    font-size: 36px;
    text-align: center;
}

.index-news .index-tab-menu{
}
.index-news .index-tab-menu li{
    margin-bottom: 20px;
    padding: 10px 10px 10px 20px;
    position: relative;
    cursor: pointer;
}

.index-news .index-tab-menu .news-num{
    font-size: 48px;
    color: #9ea1a7;
    margin-right: 10px;
}

.index-news .index-tab-menu .news-head{
    overflow: hidden;
}

.index-news .index-tab-menu .news-head .left{
    font-size: 18px;
}

.index-news .index-tab-menu .news-info{
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.4;
    color: #b9b9b9;
}


.index-news .index-tab-menu li.active{
    background: #9f51b3;
    color: #fff;
}
.index-news .index-tab-menu li.active a{
    color: #fff;
}
.index-news .index-tab-menu li.active .news-num{
    display: none;
}

.index-news .index-tab-menu li.active:after{
    display: block;
    content: "";
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-left: 4px dashed #7faf5e;
    border-left: 4px solid\9 #7faf5e;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 33px;
    right: -4px;
}

.index-news .index-tab-comtainer{
    height: 374px;
    overflow: hidden;
}

.index-news .index-tab-box, .index-news .index-tab-box img{
    width: 100%;
}

.index-news-more{
    width: 100%;
    height: 75px;
    background: #c2c2c2;
    margin-top: 70px;
    text-align: center;
    position: relative;
}

.index-news-more > a{
    display: inline-block;
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background: #fff;
    line-height: 80px;
    font-size: 32px;
    overflow: hidden;
    position: absolute;
    top: -45px;
    color: #c2c2c2;
    overflow: hidden;
    cursor: pointer;
}

.index-news-more > a > i{
    font-size: 22px;
}

.index-teach{
    margin-top: 60px;
    color: #595757;
}

.index-teach .teach-title{
    border-bottom: 1px solid #b8bbc2;
    padding-bottom: 25px;
}

.index-teach .teach-title .teach-eng{
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

.index-teach .teach-title > p{
    font-size: 18px;
}

.index-teach .teach-more{
    font-size: 12px;
}

.index-teach .teach-more > a{
    color: #595757;
    line-height: 30px;
}

.index-teach .teach-more ul li{
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #b8bbc2;
    color: #fff;
}

.index-teach .teach-more ul li.next{
    background: #9ea1a7;
}

.teach-list .teach-img{
    width: 100%;
    height: 150px;
    background: #9ea1a7;
}

.teach-list .teach-img img{
    width: 100%;
    height: 100%;
}

.teach-list .teach-item-title{
    margin-top: 20px;
    padding-bottom: 12px;
    border-bottom: 1px solid #b8bbc2;
    position: relative;
}

.teach-list .teach-item-title:after{
    display: block;
    width: 70%;
    height: 1px;
    content: "";
    background: #9ea1a7;
    position: absolute;
    left: 0;
    bottom: 0;
}

.teach-list .teach-item-info{
    margin-top: 20px;
    font-size: 12px;
    line-height: 1.4;
    height: 50px;
    overflow: hidden;
    padding-bottom: 20px;
}

.teach-list .teach-item-more{
    border-top: 1px solid #b8bbc2;
    margin-top: 20px;
    text-align: right;
}

.teach-list .teach-item-more span{
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #61a035;
    color: #fff;
    top: 0;
}


/* teacher list */
.teacher-list{
    max-height: 274px;
    overflow: hidden;
}

.teacher-list .teacher-img{
    width: 100%;
    height: 150px;
}

.teacher-list .teacher-img img{
    width: 100%;
    height: 100%;
}

.teacher-list .teacher-name{
    margin-top: 20px;
}

.teacher-list .teacher-name > span{
    font-size: 24px;
    font-weight: bold;
}

.teacher-list .teacher-name > i{
    margin-left: 5px;
    font-size: 12px;
}

.teacher-list .teacher-info > p{
    font-size: 12px;
    line-height: 2;
}

.teacher-list:hover{
    background: #eee;
}


/* 校园服务 */
.schs-tab{
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

.schs-tab .schs-tab-menu{
    margin-bottom: 20px;
}

.schs-tab .schs-tab-menu ul{
    display: flex;
    flex-wrap: nowrap;
}

.schs-tab .schs-tab-menu ul li{
    flex: 1;
    height: 40px;
    line-height: 40px;
    background: #eee;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
}


.schs-tab .schs-tab-menu ul li.active{
    background: #fff;
    border-top: 2px solid #7BB935;
    color: #7BB935;
}

.download-list li{
    border: 1px solid #ccc;
    padding: 20px;
    font-size: 32px;
    margin-bottom: 20px;
}

.download-list i{
    font-size: 32px;
    color: #7faf5e;
    vertical-align: middle;
    margin-right: 10px;
}

.download-list span{
    font-size: 18px;
    color: #333;
    vertical-align: middle;
}


.download-list a:hover{
    text-decoration: none;
}

.download-list a:hover span{
    color: #619f34;
}

.schs-accordion .schs-accordion-item{
    padding-bottom: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}

.schs-accordion .schs-accordion-item .schs-accordion-header{
    border-bottom: 1px solid #ccc;
    line-height: 40px;
    font-size: 16px;
    padding: 0 10px;
}
.schs-accordion .schs-accordion-item .schs-accordion-header > span{
    float: left;
}

.schs-accordion .schs-accordion-item .schs-accordion-header > i{
    float: right;
    line-height: 40px;
    display: block;
}

.schs-accordion .schs-accordion-item .schs-accordion-container{
    margin-top: 20px;
    padding:0 10px 20px 10px;
    border-bottom: 1px solid #ddd;
    line-height: 1.6;
}

.schs-accordion .schs-accordion-item .schs-accordion-header.active{
    color: #7faf5e;
}

.schs-accordion .schs-accordion-item .schs-accordion-header > i.glyphicon-minus{
    display: none;
}

.schs-accordion .schs-accordion-item .schs-accordion-header > i.glyphicon-plus{
    display: block;
}

.schs-accordion .schs-accordion-item .schs-accordion-header.active > i.glyphicon-minus{
    display: block;
}

.schs-accordion .schs-accordion-item .schs-accordion-header.active > i.glyphicon-plus{
    display: none;
}

/* 新闻列表 */
.news-list li{
    color: #7faf5e;
    list-style: square inside;
    margin-bottom: 20px;
}
.news-list li a{
    display: inline-block;
    width: calc(100% - 20px);
    vertical-align: middle;
    color: #333;
}

.news-list li a:hover{
    color: #7faf5e;
}

/* common pagination */
.global-pagination li{
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    border-radius: 50%;
    border: 1px solid #fff;
    cursor: pointer;
    color: #666;
    margin: 0 2px;
}

.global-pagination li:hover{
    color: #7faf5e;
}

.global-pagination li.active{
    color: #7faf5e;
    border: 1px solid #7faf5e;
}

.global-pagination li.pagi-prev,
.global-pagination li.pagi-next{
    border: none;
    background: #c1c1c1;
    color: #fff;
    border-radius: 0;
    line-height: 20px;
}

.global-pagination li.pagi-prev:hover,
.global-pagination li.pagi-next:hover{
    background: #167946;
}